/* Global Classes starts */
* { outline:none; box-sizing:border-box;}

div, form, P{ margin:0px; padding:0px;}

A IMG /* This Class will disble border over any link on images*/
{ border:none; outline:none;}

a{text-decoration:underline;color:#004274;}

a:hover{ text-decoration:none; color:#cb0202;}

p{ color:#000000; padding:5px 0px 5px 0px; margin:5px 0px 5px 0px;}

p a{text-decoration:underline;color:#004274;}

p a:hover{text-decoration:none;color:#cb0202;}

UL{ /* Controls NORMAL UL */ margin:0 0 0 15px; padding:0 0 0 0;list-style-type:none; color:#000000;}

UL LI{/* Controls NORMAL li inside UL */ margin:0 0 3px 0; padding:0 0 0 12px;}

UL strong{font-size:15px;}    

OL{/* Controls NORMAL OL */ margin:0 0 0 28px; padding:0 0 0 0; list-style-type:decimal;}

OL LI{ /* Controls NORMAL li inside OL */text-decoration:underline; color:#000000;}
    
OL LI A, LI A , OL A{/* Controls LINKS inside OL */ text-decoration:underline; color:#004274;}

OL A:HOVER{/* Controls LINKS HOVER inside OL */ text-decoration:none; color:#cb0202;}

UL A{/* Controls LINKS inside UL */ text-decoration:underline; color:#004274;}

UL A:HOVER{/* Controls LINKS HOVER inside UL */ text-decoration:none;color:#cb0202;}
/* ----Global Classes ends-----*/    

html,body{ margin:0px; padding:0px; font-family: 'Open Sans', sans-serif;}
.clr{ clear:both;}

.header_wrapper{ margin:0px; padding:0px; border-bottom:1px solid #b9babc;}
.header{ margin:0px auto; padding:15px 0px; width:1100px;}
.header_left{ margin:0px 0px 0px; padding:0px; width:265px; float:left;}
.header_left img{ margin:0px; padding:0px; display:block;}
.header_right{ margin:8px 0px 0px 0px; padding:0px; width:520px; float:right; border-radius:3px; text-align:right;}
.header_right h3{ margin:0px 0px 10px 0px; padding:0px; color:#0d63ab; font-size:20px; font-weight:600; font-family:Arial,sans-serif;}
.header_right h4{ margin:0px 0px 2px 0px; padding:0px; color:#3a3a3a; font-size:20px; font-weight:600;;}
.header_right p{ margin:0px; padding:0px; color:#3a3a3a; font-size:16px; font-weight:600; line-height:26px;}
.header_right p a{ margin:0px; padding:0px; text-decoration:none; color:#3a3a3a; font-size:16px; font-weight:600;}

.banner{ margin:0px auto; padding:0px; width:1100px}
.banner img{ margin:0px; padding:0px; width:100%; display:block;}
.caption{ margin:0px auto; padding:0px; width:1100px; left:0; right:0; position:relative;}
.caption_right{ margin:-405px 0px 0px 0px; padding:0px; width:340px; float:right;}
.caption_right h3{ margin:0px; padding:16px 0px; background:#565b5c; color:#fff; font-size:20px; font-weight:600; text-transform:uppercase; text-align:center;}
.caption_right img{ margin:-8px auto 0px; padding:0px; width:auto !important; height:auto !important;}
.form_shadow{ margin:0px; padding:0px 0px 21px 0px; background:url(../images/shadow.png) bottom center no-repeat;}
.banner_form{ margin:0px; padding:20px; background:#1471be;}
.banner_form ::-webkit-input-placeholder { color: #fff;}
.banner_form :-ms-input-placeholder { color: #fff;}
.banner_form ::-moz-placeholder { color: #fff; opacity: 1;}
.banner_form :-moz-placeholder { color: #fff;  opacity: 1;}

.banner_form_inpt{ margin:0px 0px 10px 0px; padding:8px 10px; width:100%; background:none; color:#fff; font-size:16px; font-weight:300; border:1px solid #fff; border-radius:1px; font-family: 'Open Sans', sans-serif;}
.banner_form_inpt:focus{ border:1px solid #04b7e6;}
.banner_form_textarea{ margin:0px 0px 16px 0px; padding:8px 10px; width:100%; background:none; color:#fff; font-size:16px; font-weight:300; border:1px solid #fff; border-radius:1px; font-family: 'Open Sans', sans-serif; height:190px;}
.banner_form_textarea:focus{ border:1px solid #04b7e6;}
.banner_form_btn{ margin:0px auto; padding:9px 0px; width:90%; background:#04b7e6; color:#fff; font-size:18px; font-weight:400; border:1px solid #fff; border-radius:1px; font-family: 'Open Sans', sans-serif; display:block; cursor:pointer;}
.banner_form_btn:hover{ background:#05a3cd;}

.body_containar{ margin:0px auto; padding:20px 0px; width:1100px;}
.body_containar h2{ margin:0px 0px 10px 0px; padding:0px; color:#696969; font-size:24px; font-weight:700; font-family:Arial,sans-serif;}
.body_containar h3{ margin:0px 0px 10px 0px; padding:0px; color:#696969; font-size:24px; font-weight:800; font-family:Arial,sans-serif;}
.body_containar h4{ margin:0px 0px 10px 0px; padding:0px; color:#00c0f3; font-size:18px; font-weight:400;}
.body_containar p{ margin:0px; padding:0px 0px 15px 0px; color:#404141; font-size:15px; font-weight:400; line-height:24px;}
.body_containar p a{ margin:0px; padding:0px; text-decoration:none; color:#404141; font-size:15px; font-weight:400;}
.body_containar p a:hover{ color:#cf2084;}
.body_containar p span{ margin:0px; padding:0px; color:#404141; font-size:15px; font-weight:400;}
.body_containar p strong{ margin:0px; padding:0px 0px 15px 0px; color:#404141; font-size:15px; font-weight:700;}
.body_containar ul{ margin:0px; padding:0px; list-style-type:none;}
.body_containar ul li{ margin:0px; padding:0px 0px 0px 0px 12px; text-decoration:none; display:block; color:#404141; font-size:15px; font-weight:400; background:url(../images/bullet.png) left 12px no-repeat; line-height:26px;}

.atex{ margin:0px 0px 10px 0px; padding:0px; width:740px;}
.atex ul{ margin:0px; padding:0px; list-style-type:none;}
.atex ul li{ margin:0px; padding:0px 0px 15px 32px; text-decoration:none; display:block; color:#696969; font-size:14px; font-weight:400; background:url(../images/arrow.png) left 6px no-repeat; line-height:23px;}

.tough{ margin:0px 0px 20px 0px; padding:0px;}
.tough h3{ margin:0px 0px 15px 0px; padding:0px; color:#404141; font-size:20px; font-weight:600; font-family:Arial,sans-serif;}
.tough_left{ margin:0px; padding:0px; width:500px; float:left;}
.tough_right{ margin:0px; padding:0px; width:370px; float:right;}

.atex_studies{ margin:0px -28px 30px -28px; padding:0px; text-align:center;}
.atex_studies h3{ margin:0px 0px 30px 0px; padding:0px; color:#00c0f3; font-size:26px; font-weight:600; font-family:Arial,sans-serif; text-align:center;}
.atex_studies img{ margin:0px 40px; padding:0px; vertical-align:middle;}

.aplication{ margin:0px 0px 25px 0px; padding:30px 20px; background:#e9e9e9;}
.aplication h3{ margin:0px 0px 15px 0px; padding:0px; color:#404141; font-size:20px; font-weight:600; font-family:Arial,sans-serif;}
.aplication ul{ margin:0px; padding:0px; list-style-type:none;}
.aplication ul li{ margin:0px; padding:0px; text-decoration:none; display:block; color:#404141; font-size:16px; font-weight:400; background:none; line-height:28px;}
.aplication_left{ margin:20px 0px 0px 0px; padding:0px; width:230px; float:left;}
.aplication_middle{ margin:0px 0px 0px 50px; padding:0px; width:505px; float:left;}
.aplication_middle img{ margin:0px; padding:0px; display:block;}
.aplication_right{ margin:20px 0px 0px 0px; padding:0px; width:190px; float:right;}

.use_cases{ margin:0px; padding:0px;}
.use_cases h3{ margin:0px 0px 10px 0px; padding:0px; color:#404141; font-size:22px; font-weight:600; font-family:Arial,sans-serif;}
.use_cases h4{ margin:0px 0px 0px 0px; padding:0px; color:#00c0f3; font-size:18px; font-weight:600;}
.use_cases_left{ margin:0px; padding:0px; width:630px; float:left;}
.use_cases_right{ margin:0px; padding:0px; width:410px; float:right;}
.use_cases_right img{ margin:0px; padding:0px;  display:block}

.footer{ margin:0px; padding:0px; background:#181818;}
.footer_containar{ margin:0px auto; padding:0px; width:1100px; padding:20px 0px; text-align:center;}
.footer_containar p{ margin:0px; padding:0px; color:#fff; font-size:15px; font-weight:400;}

